# Aragonese translation for gnome-session.
# Copyright (C) 2012 gnome-session's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-session package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# Daniel Martinez <entaltoaragon@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-session master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"session&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:12+0200\n"
"PO-Revision-Date: 2015-12-27 18:11+0200\n"
"Last-Translator: Daniel <entaltoaragon@gmail.com>\n"
"Language-Team: Aragonés <softaragones@googlegroups.com>\n"
"Language: an\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.5.1.1\n"
"X-POOTLE-MTIME: 1451236260.000000\n"

msgid "GNOME on Wayland"
msgstr "GNOME en o Wayland"
